locked Upgrade with big jump in versions.


David Gould
 

I am currently on v2.16.15.  Assuming I can insyall the .NET 5.0.8 successfully on my W7 Home Premium machine,
 
With JTAlert can I jump from 2.16.15  to  2.50.4?    I am still on old WSJT-X  2.3.1.

73,  Dave G3UEG


HamApps Support (VK3AMA)
 

On 15/07/2021 8:52 pm, David Gould wrote:
I am currently on v2.16.15.  Assuming I can insyall the .NET 5.0.8 successfully on my W7 Home Premium machine,
 
With JTAlert can I jump from 2.16.15  to  2.50.4?    I am still on old WSJT-X  2.3.1.

73,  Dave G3UEG

Yes, you can go straight to 2.50.4, provided you installed the NET 5.0.x Desktop Runtime.

de Laurie VK3AMA


Jim N6VH
 


On 7/15/2021 11:02 AM, HamApps Support (VK3AMA) wrote:
On 15/07/2021 8:52 pm, David Gould wrote:
I am currently on v2.16.15.  Assuming I can insyall the .NET 5.0.8 successfully on my W7 Home Premium machine,
 
With JTAlert can I jump from 2.16.15  to  2.50.4?    I am still on old WSJT-X  2.3.1.

73,  Dave G3UEG

Yes, you can go straight to 2.50.4, provided you installed the NET 5.0.x Desktop Runtime.

de Laurie VK3AMA

_._,_._,_


Dave,

I would also suggest moving to WSJT-X 2.4.0.

73,

Jim N6VH